Subject: RE: 1-to-many session control

From: [email-masked]
Date: Tue, 7 Aug 2001 18:39:30 +0900

<If you get duplicated message of it, sorry for bothering you.
But, I got "deliver fail"messages, so try to send it again.>

Hi all,

I'd love to participate the meeting, and hope to discuss futher steps of 
session control including one-to-many session control.

> Wednesday is the IETF plenary and thus, some of us can't attend. I don't
> think it is appropriate to schedule things during that time.

Then why don't we meet after the plenary. I think around 9:30 or 10:00 pm
will be fine with me.

Best regards,

Eunsook Kim

> "Trossen Dirk (NRC/Boston)" wrote:
> > 
> > Hi all,
> > 
> > as already announced last week, I would like to meet during the London
> > IETF to discuss further steps regarding efforts in the IETF to address
> > conference control. As the date and location for the meeting, I'd like
> > to propose Wednesday, 8pm at Fimona Restaurant and Bar, located at
> > Hilton (IETF venue).
> > 
> > Everyone is welcome to participate. The goal of this meeting is
> > to determine what steps might be done in the future to bring
> > this topic in the IETF.
> > 
> > Best Regards,
> > 
> > Dirk Trossen
> >

---

From: Colin Perkins <[email-masked]>
Date: Tue, 07 Aug 2001 17:37:37 +0100

Make it 10:30, to give the plenary time to finish. 
Colin